<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="Jacob">
    <title>Sign In</title>
    <link rel="shortcut icon" href="img/shortcut-icon.png">
    <link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif:400,700|Open+Sans:300,400,600,700|Titillium+Web:300,400,600,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>

<body>
    <div class="container h-100">
        <div class="row align-items-center no-gutters h-100">
            <div class="col-md-5 offset-md-7 ml-auto align-self-center">
                <div class="card card-signin my-5">
                    <div class="card-body">
                        <h5 class="card-title">Sign In</h5>
                        <form class="form-signin">
                            <div class="form-label-group">
                                <input type="email" id="inputEmail" class="form-control" placeholder="EMAIL*" maxlength="64" required autofocus>
                                <label for="inputEmail" class="text-uppercase">Email*</label>
                            </div>

                            <div class="form-label-group">
                                <input type="password" id="inputPassword" class="form-control" placeholder="PASSWORD*" minlength="6" maxlength="26" required>
                                <label for="inputPassword" class="text-uppercase">Password*</label>
                            </div>

                            <button class="btn btn-lg btn-primary btn-block text-uppercase my-4" type="submit">Next <i class='fas fa-long-arrow-alt-right'></i></button>

                            <a href="#" data-toggle="tooltip" data-placement="right" title="Click here to recover your password" class="link-text float-right">Forgot Password</a>
                            <div class="clearfix"></div>
                            <p class="float-right">Not a Member? - <a href="#" data-toggle="tooltip" data-placement="right" title="Click here to join as member" class="link-text">Start for Free</a></p>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

<script src="vendor/bootstrap/js/bootstrap.min.js"></script>
<script src="https://kit.fontawesome.com/a076d05399.js"></script>

</html>
